import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const PatientAvgAggregateInputObjectSchema: z.ZodType<Prisma.PatientAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.PatientAvgAggregateInputType>;
export const PatientAvgAggregateInputObjectZodSchema = makeSchema();
